user_pref("browser.cache.disk.parent_directory", "");
user_pref("browser.popups.showPopupBlocker", false);
user_pref("browser.tabs.warnOnClose", true);
user_pref("dom.disable_open_during_load", true);
user_pref("dom.disable_window_open_feature.*", false);
user_pref("dom.disable_window_open_feature.status", false);
user_pref("extensions.adblockplus.checkedadblockinstalled", true);
user_pref("extensions.adblockplus.checkedtoolbar", true);
user_pref("extensions.adblockplus.showinstatusbar", true);
user_pref("extensions.adblockplus.showsubscriptions", false);
user_pref("font.askWhenNeeded", false);
user_pref("general.firststart", true);
user_pref("general.smoothScroll", true);
user_pref("kmeleon.display.backgroundImageEnabled", true);
user_pref("kmeleon.download.askOpenSave", true);
user_pref("kmeleon.download.flashWhenCompleted", true);
user_pref("kmeleon.download.saveDir", "");
user_pref("kmeleon.download.saveUseTitle", true);
user_pref("kmeleon.download.showMinimizedDialog", false);
user_pref("kmeleon.download.useDownloadDir", false);
user_pref("kmeleon.download.useoget", false);
user_pref("kmeleon.find.highlight", false);
user_pref("kmeleon.flash.enable", false);
user_pref("kmeleon.general.pluginsDir", "");
user_pref("kmeleon.groups.name", "");
user_pref("kmeleon.home.open", 0);
user_pref("kmeleon.maximum.undo", 20);
user_pref("kmeleon.plugins.adblockplus.load", true);
user_pref("kmeleon.plugins.bookmarks.editdialog.height", 500);
user_pref("kmeleon.plugins.bookmarks.editdialog.left", 344);
user_pref("kmeleon.plugins.bookmarks.editdialog.maximized", false);
user_pref("kmeleon.plugins.bookmarks.editdialog.top", 124);
user_pref("kmeleon.plugins.bookmarks.editdialog.width", 500);
user_pref("kmeleon.plugins.bookmarks.editdialog.zoom", false);
user_pref("kmeleon.plugins.bookmarks.maxMenuLength", 20);
user_pref("kmeleon.plugins.bookmarks.maxToolbarSize", 20);
user_pref("kmeleon.plugins.bookmarks.toolbarEnabled", true);
user_pref("kmeleon.plugins.bookmarks.toolbarFolder", "Personal Toolbar Folder");
user_pref("kmeleon.plugins.gestures.LR", "ID_NAV_FORWARD");
user_pref("kmeleon.plugins.gestures.RL", "ID_NAV_BACK");
user_pref("kmeleon.plugins.gestures.drag", 0);
user_pref("kmeleon.plugins.gestures.links", 0);
user_pref("kmeleon.plugins.gestures.rdrag", 0);
user_pref("kmeleon.plugins.layers.maxWidth", 35);
user_pref("kmeleon.plugins.layers.minWidth", 10);
user_pref("kmeleon.plugins.luamacros.search.searchOpen", 2);
user_pref("kmeleon.plugins.macros.hotlink1.url", "");
user_pref("kmeleon.plugins.macros.hotlink2.url", "");
user_pref("kmeleon.plugins.macros.hotlink3.url", "");
user_pref("kmeleon.plugins.macros.hotlink4.url", "");
user_pref("kmeleon.plugins.macros.hotlink5.url", "");
user_pref("kmeleon.plugins.macros.hotlink6.url", "");
user_pref("kmeleon.plugins.macros.hotlink7.url", "");
user_pref("kmeleon.plugins.macros.hotlink8.url", "");
user_pref("kmeleon.plugins.macros.hotlink9.url", "");
user_pref("kmeleon.plugins.searchbar.openurl", "ID_OPEN_LINK_IN_NEW_TAB");
user_pref("kmeleon.plugins.sessions.ask_autoload", false);
user_pref("kmeleon.plugins.sessions.autoload", false);
user_pref("kmeleon.plugins.sessions.cleanShutdown", true);
user_pref("kmeleon.plugins.sessions.maxUndo", 0);
user_pref("kmeleon.plugins.sessions.openStart", "Previous Session");
user_pref("kmeleon.prefs_inited", true);
user_pref("kmeleon.print.shrinkToFit", true);
user_pref("kmeleon.tabs.onOpenOption", 1);
user_pref("kmeleon.toolband.AdblockPlus.break", 0);
user_pref("kmeleon.toolband.AdblockPlus.index", 10);
user_pref("kmeleon.toolband.AdblockPlus.size", 36);
user_pref("kmeleon.toolband.AdblockPlus.visibility", true);
user_pref("kmeleon.toolband.Bookmarks.break", 0);
user_pref("kmeleon.toolband.Bookmarks.index", 14);
user_pref("kmeleon.toolband.Bookmarks.size", 1239);
user_pref("kmeleon.toolband.Bookmarks.visibility", true);
user_pref("kmeleon.toolband.Close.break", 0);
user_pref("kmeleon.toolband.Close.index", 15);
user_pref("kmeleon.toolband.Close.size", 36);
user_pref("kmeleon.toolband.Close.visibility", true);
user_pref("kmeleon.toolband.Find Bar.break", 0);
user_pref("kmeleon.toolband.Find Bar.index", 12);
user_pref("kmeleon.toolband.Find Bar.size", 23);
user_pref("kmeleon.toolband.Find Bar.visibility", true);
user_pref("kmeleon.toolband.GO.break", 0);
user_pref("kmeleon.toolband.GO.index", 7);
user_pref("kmeleon.toolband.GO.size", 82);
user_pref("kmeleon.toolband.GO.visibility", true);
user_pref("kmeleon.toolband.Main Bar.break", 1);
user_pref("kmeleon.toolband.Main Bar.index", 5);
user_pref("kmeleon.toolband.Main Bar.size", 75);
user_pref("kmeleon.toolband.Main Bar.visibility", true);
user_pref("kmeleon.toolband.Menu.break", 0);
user_pref("kmeleon.toolband.Menu.index", 1);
user_pref("kmeleon.toolband.Menu.size", 26);
user_pref("kmeleon.toolband.Menu.visibility", true);
user_pref("kmeleon.toolband.New.break", 1);
user_pref("kmeleon.toolband.New.index", 13);
user_pref("kmeleon.toolband.New.size", 37);
user_pref("kmeleon.toolband.New.visibility", true);
user_pref("kmeleon.toolband.Option Bar.break", 0);
user_pref("kmeleon.toolband.Option Bar.index", 8);
user_pref("kmeleon.toolband.Option Bar.size", 59);
user_pref("kmeleon.toolband.Option Bar.visibility", true);
user_pref("kmeleon.toolband.SearchBar Ext.break", 0);
user_pref("kmeleon.toolband.SearchBar Ext.index", 11);
user_pref("kmeleon.toolband.SearchBar Ext.size", 233);
user_pref("kmeleon.toolband.SearchBar Ext.visibility", true);
user_pref("kmeleon.toolband.System Extra.break", 0);
user_pref("kmeleon.toolband.System Extra.index", 2);
user_pref("kmeleon.toolband.System Extra.size", 62);
user_pref("kmeleon.toolband.System Extra.visibility", false);
user_pref("kmeleon.toolband.System.break", 0);
user_pref("kmeleon.toolband.System.index", 4);
user_pref("kmeleon.toolband.System.size", 82);
user_pref("kmeleon.toolband.System.visibility", true);
user_pref("kmeleon.toolband.Tabs.break", 0);
user_pref("kmeleon.toolband.Tabs.index", 0);
user_pref("kmeleon.toolband.Tabs.size", 1278);
user_pref("kmeleon.toolband.Tabs.visibility", true);
user_pref("kmeleon.toolband.Tool Bar.break", 0);
user_pref("kmeleon.toolband.Tool Bar.index", 3);
user_pref("kmeleon.toolband.Tool Bar.size", 106);
user_pref("kmeleon.toolband.Tool Bar.visibility", false);
user_pref("kmeleon.toolband.URL Bar.break", 0);
user_pref("kmeleon.toolband.URL Bar.index", 6);
user_pref("kmeleon.toolband.URL Bar.size", 331);
user_pref("kmeleon.toolband.URL Bar.visibility", true);
user_pref("kmeleon.toolband.Undo.break", 0);
user_pref("kmeleon.toolband.Undo.index", 9);
user_pref("kmeleon.toolband.Undo.size", 36);
user_pref("kmeleon.toolband.Undo.visibility", true);
user_pref("kmeleon.weather.area.code", "");
user_pref("signon.rememberSignons", true);
user_pref("general.useragent.override", "Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9) Gecko/2008052906 K-MeleonCCFME 0.09");
user_pref("kmeleon.plugins.searchbarext.size", 180);
user_pref("kmeleon.general.toolbars_locked", false);
